Known Issue - Error on API Security Page - Fixed in the 9/29/2017 Update

An issue has been identified with the API Security configuration page which is preventing a vendor/product from being added or edited. When clicking on a vendor in the list, the user will see a yellow screen error similar to the error shown below. This error was introduced with the 9/26/2017 version of Aeries.


Programming is aware of this issue, and working on a fix.

A workaround has been identified. For hosted customers, this workaround will be applied for you. For self-hosted customers, please contact Aeries Support for this resolution if you need to edit API security.

We apologize for the inconvenience this has caused, and thank you for your patience.

1 person likes this
1 Comment

This issue was fixed in the 9/29/2017 update: API Security - This page was giving an error when clicking on any of the vendors to view permissions, fixed.
Login to post a comment